Bug 1529821 - youtube-dl-2018.01.21 is available
Summary: youtube-dl-2018.01.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-30 00:29 UTC by Upstream Release Monitoring
Modified: 2018-04-11 07:34 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2018.01.21-1.fc26 youtube-dl-2018.01.21-1.fc27 youtube-dl-2018.01.21-1.el7 youtube-dl-2018.01.21-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-30 17:32:36 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-12-30 00:29:28 UTC
Latest upstream release: 2017.12.28
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-12-30 00:29:34 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-12-31 00:30:46 UTC
Latest upstream release: 2017.12.31
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2017-12-31 00:30:56 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 4 Upstream Release Monitoring 2018-01-08 00:33:55 UTC
Latest upstream release: 2018.01.07
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2018-01-08 00:34:08 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 6 Upstream Release Monitoring 2018-01-14 00:33:36 UTC
Latest upstream release: 2018.01.14
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 7 Upstream Release Monitoring 2018-01-14 00:33:47 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 8 Upstream Release Monitoring 2018-01-19 00:33:00 UTC
Latest upstream release: 2018.01.18
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2018-01-19 00:33:12 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 10 Upstream Release Monitoring 2018-01-22 00:29:47 UTC
Latest upstream release: 2018.01.21
Current version/release in rawhide: 2017.12.23-1.fc28
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 11 Upstream Release Monitoring 2018-01-22 00:30:00 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 12 Fedora Update System 2018-01-23 20:50:38 UTC
youtube-dl-2018.01.21-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a5b4a3d5a

Comment 13 Fedora Update System 2018-01-23 20:50:47 UTC
youtube-dl-2018.01.21-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41888d4ac2

Comment 14 Fedora Update System 2018-01-23 20:50:52 UTC
youtube-dl-2018.01.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c8899a0684

Comment 15 Fedora Update System 2018-01-23 20:50:58 UTC
youtube-dl-2018.01.21-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d3d0acbd4

Comment 16 Fedora Update System 2018-01-25 07:42:55 UTC
youtube-dl-2018.01.21-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0a5b4a3d5a

Comment 17 Fedora Update System 2018-01-25 07:54:21 UTC
youtube-dl-2018.01.21-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4d3d0acbd4

Comment 18 Fedora Update System 2018-01-25 08:37:03 UTC
youtube-dl-2018.01.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c8899a0684

Comment 19 Fedora Update System 2018-01-25 11:21:21 UTC
youtube-dl-2018.01.21-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-41888d4ac2

Comment 20 Fedora Update System 2018-01-30 17:32:36 UTC
youtube-dl-2018.01.21-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2018-01-30 18:05:46 UTC
youtube-dl-2018.01.21-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2018-02-14 17:01:39 UTC
youtube-dl-2018.01.21-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2018-02-14 17:02:40 UTC
youtube-dl-2018.01.21-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.